/* Default buttons and navbar */
/* Less important buttons */
/* Main Add-to-cart Buttons */
/* Default Text Field Font */
/* line 5, ../sass/typography.sass */
html {
  font-size: 100.01%;
}

/* line 8, ../sass/typography.sass */
body {
  font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
  font-size: 0.75em;
  padding: 0;
  margin: 0;
}

/* line 13, ../sass/typography.sass */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
}
/* line 20, ../sass/typography.sass */
h1 a,
h1 a:hover,
h2 a,
h2 a:hover,
h3 a,
h3 a:hover,
h4 a,
h4 a:hover,
h5 a,
h5 a:hover,
h6 a,
h6 a:hover {
  text-decoration: none;
}

/* line 24, ../sass/typography.sass */
h1 {
  font-size: 2em;
}

/* line 27, ../sass/typography.sass */
h1.article-title {
  font-size: 1.5em;
}

/* line 30, ../sass/typography.sass */
h2 {
  font-size: 1.75em;
}

/* line 33, ../sass/typography.sass */
h3 {
  font-size: 1.5em;
}

/* line 36, ../sass/typography.sass */
h4 {
  font-size: 1.2em;
}

/* line 39, ../sass/typography.sass */
h5 {
  font-size: 1em;
  font-weight: bold;
}

/* line 43, ../sass/typography.sass */
h6 {
  font-size: 1em;
  font-weight: bold;
}

/* line 47, ../sass/typography.sass */
p {
  line-height: 1.5em;
  margin: 0 0 1em 0;
}
